.mainMenu li a,.mainMenu li a:before,.searchBtn button,.homeproductSlider a.homeproBox:before,.mmDes a{-webkit-transition:all 500ms;-ms-transition:all 500ms;transition:all 500ms;}

.scrollTop{position:fixed;right:15px;bottom:15px;width:40px;height:40px;z-index:9991;background-color:#00629f;display:none;border-radius: 50%;-webkit-border-radius: 50%;-moz-border-radius: 50%;-ms-border-radius: 50%;}
.scrollTop:before{background: url(../images/scrolltop.png) no-repeat 0 0;width:21px;height:12px;position: absolute;left: 0;right: 0;bottom: 0;top: 0;content: "";margin:auto;}
.wrapper{-webkit-transition:all 900ms;-ms-transition:all 900ms;transition:all 900ms;}
.headerTop{background: #fff;display: block;}
.menuIcon{cursor: pointer;margin: 6px 0 0 0;float:right;}
.menuIcon strong{text-transform: uppercase;font:700 18px/18px 'Open Sans Condensed', sans-serif;color: #333;display: inline-block;margin-left: 5px;vertical-align: top;}
.lines{width: 28px;display: inline-block;position: relative;height: 18px; transition:all 0.4s ease-in-out;}
.lines:before,.lines:after{background: #333;content: "";left: 0;top: 0;height: 2px;position: absolute;width: 28px; transition:all 0.4s ease-in-out;}
.lines:after{top: 5px;width: 19px; transition:all 0.4s ease-in-out;}
.lines span:before,.lines span:after{background: #333;content: "";left: 0;top: 10px;height: 2px;position: absolute;width: 23px; transition:all 0.4s ease-in-out;}
.lines span:after{top: 15px;width: 13px;}
.close .lines span:before,.close .lines:after{opacity: 0;}
.close .lines span:after{width: 28px;top: 9px;-webkit-transform: rotate(-45deg);-ms-transform: rotate(-45deg);transform: rotate(-45deg);}
.close .lines:before{width: 28px;top: 9px;-webkit-transform: rotate(45deg);-ms-transform: rotate(45deg);transform: rotate(45deg);}


.headerMain{position:relative; width:100%;}
.mainMenu{float: left;display:none;position:absolute;left:0;right:0;top:100%;background: #ffffff;z-index:999;width:100%;}

.mainMenu li{display: inline-block;margin-right: 20px;}
.mainMenu li:last-child{margin-right: 0;}
.mainMenu li a{padding: 0 10px;font:400 14px/70px 'Open Sans', sans-serif;text-transform: uppercase;color: #000;position: relative;display: block;}
.mainMenu  ul > li > a:before{position: absolute;left: 0;right: 0;top: 0;content: "";background: #00629f;height: 4px;opacity: 0;-moz-transform: skew(50deg);-ms-transform: skew(50deg);-webkit-transform: skew(50deg);transform: skew(50deg);}
.mainMenu li.active a{color: #00629f;}
.mainMenu li.active a:before{top: 0;opacity: 1;}
.mainMenu li.sub{position: relative;}
.mainMenu li.sub ul{background: #f3f4f4;z-index: 99;min-width: 200px;}
.mainMenu li.sub ul li{display: block;margin: 0;}
.mainMenu li.sub ul a{line-height: 22px;border-bottom: 1px solid #dcdcdc;color: #000;padding: 8px 15px;font-size: 13px;}
.mainMenu li.sub ul a.active{color: #00629f;}
.mainMenu li.sub ul li:last-child a{border: none;}
.mainMenu li.sub ul a:before{display: none;}


.hdrCall{float: left; }
.hdrCall a,.hdrCall span{color: #00629f;font: 700 24px/30px 'Open Sans Condensed', sans-serif;position: relative;padding-left:40px;}
/*.hdrCall a:before,.hdrCall span:before{background: url("../images/phone_icon.png") no-repeat 0 0;width: 30px;height: 30px;content: "";left: -38px;top: 2px;bottom: 0;margin: auto;position: absolute;}*/
.hdrCall a:before, .hdrCall span:before{content:""; width:32px; height:32px; border-radius:3px; background:url(../images/call.png) no-repeat center center #00629f; position:absolute; left:0; top:0; bottom:0; margin:auto;}


.searchMain{display:inline-block; position:relative;}
.searchIcon{display:inline-block;width:32px;height:32px;border-radius:3px;background:url(../images/search.png) no-repeat center center #00629f;margin: 0 15px; cursor:pointer; -moz-transition:all 0.4s ease-in-out; -ms-transition:all 0.4s ease-in-out; -webkit-transition:all 0.4s ease-in-out; transition:all 0.4s ease-in-out;}
.searchIcon.active{background-color: #d9a60e; }

.dCall{display: block;}
.mCall{display: none;}

.megaMenu{background:#f3f4f4;padding: 45px 45px;}

.data-loader { width: 100%; height: 31px; background: url(../images/loader.gif) no-repeat center; margin: 0 0 20px; float: left;}

.headRight{float:right; width:auto; margin-top:31px;}

.headerBtm{display: block;/*position: absolute;*/width:100%;z-index: 9;background: rgba(255, 255, 255, 0.9);}


.bannerMain{position: relative;}
.homeSlider .item{ width: 100%;position: relative; overflow: hidden;}
.homeSlider img{max-height:inherit;max-width:inherit;position:relative;left:50%;transform:translate(-50%,0);-webkit-transform:translate(-50%,0);}
.homeOneSlide .owl-stage { transform: none !important; }
.bannerMain .owl-dots{margin:0;position:absolute;left:0;right:0;text-align:center;z-index:1;bottom:26px;}
.bannerMain .owl-dot{display:inline-block;vertical-align:top;width:14px;height:14px;border-radius:3px;-webkit-border-radius:3px;background-color:#46413d;margin:0 5px;cursor:pointer;}
.bannerMain .owl-dot.active{border: 2px solid #46413d;background: transparent;}
.logo{float: left; margin:15px 0}
.searchArea{float: right;margin-top:5px;color: #333; display:none; position:absolute; right:0; z-index:999; top:57px; width:440px;background: rgba(255, 255, 255, 0.92);padding: 6px;}
.searchSel{width: 188px;float: left;position: relative;cursor: pointer;}
.searchSel ul{position: absolute;left: 0;top: 40px;width: 100%;background: rgba(255, 255, 255, 0.7);}
.searchSel ul li{padding:0 15px 0 35px;cursor: pointer;border: 1px solid #333;border-top: 0;border-bottom:0;line-height: 30px;text-overflow: ellipsis; overflow: hidden; white-space: nowrap}
.searchSel ul li:last-child{border-bottom:1px solid #333;}
span.selectBn{border: 1px solid #333;font:400 13px/38px 'Open Sans', sans-serif;text-transform: uppercase;position: relative;display: block;padding:0 15px 0 35px;text-overflow: ellipsis; overflow: hidden; white-space: nowrap}
span.selectBn:before{position: absolute;left: 10px;top: 0px;bottom: 0;background: url("../images/blackaroow.png") no-repeat 0 0;width: 15px;height: 10px;margin: auto;content: "";}

.searchSrch{width: 190px;float: left;}
.searchSrch input{font:400 13px/38px 'Open Sans', sans-serif;border: 1px solid #333;border-left: 0;border-right:0;padding: 0 10px;background: transparent;color: #333;width: 100%;float: left;height: 40px;}
::i-block-chrome, .searchSrch input{line-height:19px;}
.searchSrch input::-webkit-input-placeholder{color:#333;}
.searchSrch input:-moz-placeholder{color:#333;opacity:1;}
.searchSrch input::-moz-placeholder{color:#333;opacity:1;}
.searchSrch input:-ms-input-placeholder{color:#333;}
.searchBtn{width: 50px;height: 40px;float: left;}
.searchBtn button{width: 100%;height: 100%; background: transparent; font-weight:600; cursor: pointer;background:#f9be0e;}


/*product slider*/
.homeproductMain{padding: 40px 0;/*background: #f8f8f8;border-bottom: 1px solid #e7e7e7;*/}
.homeproductSlider{position: relative;float: left;width: 100%;}
.homeproductSlider a.homeproBox{text-align: center;display:block;position: relative;}
/*.homeproductSlider a.homeproBox:before{background: #0364a0 url(../images/ptrn.png);position: absolute;left: 0;top: -100%;content: ""; width: 100%;height: 100%;z-index: 9;}
.homeproductSlider a.homeproBox:after{background:url(../images/hover_icon.png) no-repeat 0 0;position: absolute;left: 0;top: 0;bottom: 0;right: 0;margin: auto;content: ""; width: 53px;height: 53px;opacity: 0;visibility: hidden;transition-delay: 600ms;-webkit-transform: scale(0);transform: scale(0);-moz-transition:all .7s ease-in-out;-ms-transition:all .7s ease-in-out;-o-transition:all .7s ease-in-out;-webkit-transition:all .7s ease-in-out;transition:all .7s ease-in-out;z-index: 9;}
*/
.homeproImg{display:block;padding:0;/*background: #fff;border:1px solid #dbdbdb;*/position: relative;}
a.homeproBox .homeproImg img{display: inline-block;}
.homeproName{padding: 0;color: #333333;font:700 14px/18px 'Open Sans', sans-serif;text-transform: uppercase;}
.homeproductSlider .owl-nav .owl-prev, .homeproductSlider .owl-nav .owl-next {width: 19px; height: 37px; background:url(../images/slide-arrow.png) no-repeat 0 0; position: absolute; top: 45%; transform:translateY(-45%); text-indent: -9999px; }
.homeproductSlider .owl-nav .owl-prev.disabled, .homeproductSlider .owl-nav .owl-next.disabled {opacity: 0.5;}
.homeproductSlider .owl-nav .owl-prev { left: -40px; }
.homeproductSlider .owl-nav .owl-next { right: -40px;background-position: -40px 0; }
.container hr{border-bottom: 1px solid #e7e7e7;}

/*about section*/
.aboutSection{padding: 50px 0 55px;}
.aboutText{padding-top: 35px;}
.aboutTitle{font:400 32px/32px 'Open Sans', sans-serif;color: #000;position: relative;padding-bottom: 32px;margin-bottom: 31px;}
.aboutTitle strong{font-weight: 700;}
.aboutTitle:before{background: #00629f;content: "";left: 0;bottom: 0px;height: 5px;position: absolute;width: 85px;-webkit-border-radius:2px;border-radius:2px;}
.aboutImgDiv{width: 100%;}
.aboutImgBox{float: left; position: relative; width: 48%;}
.aboutImgBox:first-child{margin-bottom: 33px;}
.aboutImgBox.fullBox{float: right; width: 48%;}
.aboutmobileImg{display: none;}
.aboutCont p,.aboutCont{font:400 14px/26px 'Open Sans', sans-serif;color: #333333;}
.aboutCont p{margin-bottom: 15px;}
.aboutCont p:last-child{margin-bottom: 0;}
.aboutSection .siteBtn{margin-top: 25px;}
.siteBtn{display: block;}
.siteBtn a{display: inline-block;padding: 0 25px;color: #000;font:700 16px/60px 'Open Sans', sans-serif;position: relative;text-transform: uppercase;overflow: hidden;border: 2px solid #00629f;border-right: 0;z-index: 99;background: transparent;}
.siteBtn a:after{position: absolute;content: "";right: 0;top: 0;border-right: 2px solid #00629f;height: 8px;}
.siteBtn a:before{position: absolute;content: "";right: 0;bottom: 0;top: 20px; border-right: 2px solid #00629f;height: 100%;z-index: -1;background: transparent;}

.mainMenu li.sub.prodLi{position: static;}
.megaMenu{background: #f3f4f4;padding: 40px 0 0;position: absolute;top: 70px;width: 100%;z-index: 99;left: 0 !important;}
div.mpBox{margin:0 -2px 55px;display:inline-block;vertical-align:top;float:none;}
.mmBx{display: table;}
.mmImg{width: 62px;height: 80px;border: 1px solid #dcdcdc;float: left;margin-right: 10px;position: relative;}
.mmImg img{padding: 5px;}
/*.mmImg img{position: absolute;left: 0;right: 0;top: 0;bottom: 0;margin:auto;display: inline-block;}*/
.mmDes{vertical-align: top;display: table-cell;width: 100%;}
/*.mmDes h6{display: block;color: #000000;font:700 14px/16px 'Open Sans', sans-serif;padding-bottom: 8px;margin-bottom: 5px;border-bottom: 1px solid #dcdcdc;text-transform: uppercase;}*/
.mmDes h6{display: block;padding-bottom: 8px;margin-bottom: 5px;border-bottom: 1px solid #dcdcdc;text-transform: uppercase;}
.mainMenu li .mmDes h6 a{color: #000000;font:700 14px/16px 'Open Sans', sans-serif;transition:300ms all;}
.mainMenu li .mmImg a{padding:0;height:100%;}
div.mainMenu li .mmImg a:before, div.mainMenu li .mmDes h6 a:before{display:none;}


.mmDes span{display: block;font:400 14px/26px 'Open Sans', sans-serif;color: #333333;}
.mainMenu li .mmDes a{font:400 14px/26px 'Open Sans', sans-serif;color: #888888;position: relative;padding: 0;margin: 0;display: inherit;text-transform: inherit;}
.mainMenu li .mmDes a:before{background: url("../images/ar.png") no-repeat 0 0;width: 5px;height: 9px;right: -10px;top: 0;bottom: 0;margin: auto;content: "";position: absolute;left: inherit;}


/*project page*/
.commonMainClass{padding: 50px 0;}
.projectInner{margin-bottom: -30px;overflow: hidden;}
.projectBox{padding-bottom: 30px;}
.projectImg{position: relative;border: 1px solid #f1f2f2;}
.projectImg img{max-height: 100%;}
.projectImg:before{position: absolute;left: 0;top: 0;bottom: 0;right: 0;content: "";background: rgba(0,0,0,0.6);z-index: 9;-webkitransition: all 500ms;transition: all 500ms;opacity: 0;visibility: hidden;}
.projectImg:after{position: absolute;left: 0;top: 0;bottom: 0;right: 0;content: "";background:url(../images/link.png) no-repeat 0 0;z-index: 9;-webki-transition: all 500ms;transition: all 500ms;-webkit-transform: scale(0.5);transform: scale(0.5);margin: auto;width: 30px;height: 30px;opacity: 0;visibility: hidden;}

.downloadPage .projectImg:after{background:url(../images/download.png) no-repeat 0 0;width: 40px;height: 40px;}

.projectText{font:700 13px/18px 'Open Sans', sans-serif;background: #f1f2f2;padding:5px;text-align: center;color: #333333;text-transform: uppercase;height: 50px;display: table;width: 100%;position: relative;}
.projectText span{vertical-align: middle;display: table-cell;}

.mobileTitle{display: none;}
.produtDropdown ul.pdtMn{border: 1px solid #e1e1e1;padding: 15px 15px 15px;overflow: hidden;background: #f8f8f8;}
.produtDropdown ul li{border-bottom: 1px solid #e1e1e1;position: relative;}
.produtDropdown ul li a{padding: 17px 0 20px;display: block;color: #000;font:700 14px/18px 'Open Sans', sans-serif;text-transform: uppercase;position: relative;z-index: 9;-webkit-transition: all 500ms;transition: all 500ms;}
.produtDropdown ul li h3 > a:after{background: #00629f;position: absolute;left: -20px;right: -20px;top: -1px;bottom: 0;margin: auto;content: "";z-index: -1;-webkit-transition: all 300ms;transition: all 300ms;opacity: 0;visibility: hidden;}
.produtDropdown ul li > a.active:after{opacity: 1;visibility: visible;}
.produtDropdown ul li > a.active + .pAroow:before{background: url("../images/pdwhite.png") no-repeat 0 0;}
.produtDropdown ul li > a.active{color: #fff;}
.produtDropdown ul  ul li > a.active:after{display: none;}
.produtDropdown ul li:last-child{border-bottom: none;}
.PDtitile{color: #000;font:700 22px/55px 'Open Sans', sans-serif;text-transform: uppercase;padding: 0;position: relative;}
.PDtitile:before{position: absolute;left: 0;bottom: 0;right: 0;content: "";border-bottom: 1px solid #e1e1e1;}
.produtDropdown ul li ul{padding: 20px 0;}
.produtDropdown ul ul li{border-bottom: none;padding: 0 5px;}
.produtDropdown ul ul li a{color: #666666;text-transform: inherit;font:600 14px/18px 'Open Sans', sans-serif;padding: 0 0 0 15px;margin-bottom: 20px;display: inline-block;position: relative;-webkit-transition: all 500ms;transition: all 500ms;}
.produtDropdown ul ul li a:before{content: "";display: inline-block;position: absolute;left:0;top:4px;background: url('../images/pdaroow.png') no-repeat 0 0;width: 11px;height:7px;-webkit-transform: rotate(-90deg);-ms-transform: rotate(-90deg);transform: rotate(-90deg);}
.produtDropdown ul ul li a.active:before{background: url('../images/psblue.png') no-repeat 0 0;}
.produtDropdown ul ul li a.active{color: #00629f;}
.produtDropdown ul ul li:last-child a{margin-bottom: 0;}
.PDboxImg{position: relative;border: 1px solid #f1f2f2;}
.PDboxImg:before{position: absolute;left: 0;top: 0;bottom: 0;right: 0;content: "";background: rgba(0,0,0,0.6);z-index: 9;-webkitransition: all 500ms;transition: all 500ms;opacity: 0;visibility: hidden;}
.PDboxImg:after{position: absolute;left: 0;top: 0;bottom: 0;right: 0;content: "";background:url(../images/link.png) no-repeat 0 0;z-index: 9;-webki-transition: all 500ms;transition: all 500ms;-webkit-transform: scale(0.5);transform: scale(0.5);margin: auto;width: 30px;height: 30px;opacity: 0;visibility: hidden;}

.PDboxInner,.PDboxInner a{float: left;width: 100%;}
.PDboxText{font:600 14px/18px 'Open Sans', sans-serif;background: #f1f2f2;padding:7px 10px;text-align: center;color: #333333;height: 50px;display: block;width: 100%;position: relative;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
.PDboxText span{vertical-align: middle;position: relative;text-transform: capitalize;}
.PDboxText:before,.projectText:before{ position:absolute; content:'Read More'; left:0; right:0;opacity: 0;visibility: hidden; color:#fff;letter-spacing:2px;overflow:hidden;font-size:14px; line-height:18px;font-weight: 700;top: 50%;-webkit-transform: translateY(-50%);-ms-transform: translateY(-50%);transform: translateY(-50%);}
.PDboxText small{text-transform: uppercase;color: #00629f;font:600 14px/16px 'Open Sans', sans-serif;display: block;}
.pAroow{width:15px;height: 50px;position: absolute;right: 0;top:0;display: inline-block;z-index: 9999;cursor: pointer;z-index: 999}
.pAroow:before{content: "";display: inline-block;position: absolute;right: 0;top:23px;background: url('../images/pdaroow.png') no-repeat 0 0;width: 9px;height:6px;margin: auto;}
.pAroowA .pAroow:before{-webkit-transform:  rotate(180deg);-ms-transform:  rotate(180deg);transform:  rotate(180deg);background: url('../images/pdwhite.png') no-repeat 0 0;}
.SubOpen{display: none;}
.produtDropdown ul li.pAroowA > h3 > a{position: relative;z-index: 9;color: #fff;}
.produtDropdown ul li.pAroowA > h3 > a:before{background: #00629f;position: absolute;left: -20px;right: -20px;top: -1px;bottom: 0;margin: auto;content: "";z-index: -1;}
.productsBoxes{margin-bottom: -40px;overflow: hidden;}
.PDbox{padding-bottom: 40px;}
.PDbig .item{position: relative;}
.PDbig .item img{max-height: inherit;}
.PDsmall {margin: 0 -7px;}
.PDsmall .item{position: relative;cursor: pointer;padding: 0 7px;}
.PDsmall .item span{border: 1px solid #ebebeb;display: inline-block;position: relative;}
/*.PDbig .item:before{position: absolute;left: 0;top: 0;right: 0;bottom: 0;content: "";z-index: 9;}*/
.PDbig{border: 1px solid #ebebeb;position: relative;margin-bottom: 20px;}
.PDbig .slick-arrow{ width: 50px; height: 80px; background: rgba(0,98,159,0.95); position: absolute; top: 50%; margin-top: -40px; text-indent: -9999px;z-index: 99;cursor: pointer; }
.PDbig .slick-prev { left: 0; }
.PDbig .slick-next { right: 0; }
.PDbig .slick-prev:before, .PDbig .slick-next:before{width: 17px; height: 32px; background:url('../images/sprite.png') no-repeat -42px -33px; position: absolute; top: 0;left: 0;right: 0;bottom: 0;margin: auto;content: "";}
.PDbig .slick-next:before{background-position: -63px -33px;}
.PDsmall{padding: 0 47px;}
.PDsmall .slick-arrow{width: 17px; height: 32px; background:url('../images/sprite.png') no-repeat -2px -33px; position: absolute; top: 0;bottom: 0;margin: auto;content: ""; text-indent: -9999px;cursor: pointer;}
.PDsmall .slick-prev{ left: 12px; }
.PDsmall .slick-next{ right: 12px;background-position:-23px -33px;}
.PDbig .owl-nav .owl-prev.disabled, .PDbig .owl-nav .owl-next.disabled{display: none !important;}
.PDbig .slick-disabled{opacity: 0.7;}
.PDsmall .slick-disabled{opacity: 0.5;}
.PDsmall .item.current:before,.PDsmall .item.slick-current span:before{position: absolute;background: rgba(0,0,0,0.5);left: 0;top: 0;bottom: 0;right: 0;margin: auto;content: "";z-index: 99;}



.projectDesc{display:inline-block; width:100%; text-align:left;}
.projectDetails, .PDdescroption{margin-top: 38px;font:400 14px/26px 'Open Sans', sans-serif;color: #333333;}
.PDdescroption a{-webkit-transition: .4s ease-in-out; -moz-transition: .4s ease-in-out; -ms-transition: .4s ease-in-out; -o-transition: .4s ease-in-out; transition: .4s ease-in-out;}
.projectDetails p, .PDdescroption p{color: #333333;font:400 14px/26px 'Open Sans', sans-serif;margin-bottom: 10px;}
.projectDetails p:last-child, .PDdescroption p:last-child{margin-bottom: 0;}
.Continue{display: none;}

.noFound{border: 1px solid #ebebeb;padding: 30px 20px;text-align: center;background: #f8f8f8;font:600 16px/16px 'Open Sans', sans-serif;color: #999;}
.downloadTXT{position: absolute;left: 0;right: 0;top: 0;bottom: 0;z-index: 99999;text-align: center;background: -moz-linear-gradient(45deg, rgba(0,149,211,1) 0%, rgba(0,53,110,1) 100%); /* ff3.6+ */
    background: -webkit-gradient(linear, left bottom, right top, color-stop(0%, rgba(0,149,211,1)), color-stop(100%, rgba(0,53,110,1))); /* safari4+,chrome */
    background: -webkit-linear-gradient(45deg, rgba(0,149,211,1) 0%, rgba(0,53,110,1) 100%); /* safari5.1+,chrome10+ */
    background: -o-linear-gradient(45deg, rgba(0,149,211,1) 0%, rgba(0,53,110,1) 100%); /* opera 11.10+ */
    background: -ms-linear-gradient(45deg, rgba(0,149,211,1) 0%, rgba(0,53,110,1) 100%); /* ie10+ */
    background: linear-gradient(45deg, rgba(0,149,211,1) 0%, rgba(0,53,110,1) 100%); /* w3c */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00356e', endColorstr='#0095d3',GradientType=1 ); /* ie6-9 */opacity: 0;visibility: hidden;-webki-transition: all 500ms;transition: all 500ms;}
    .downloadTXT span{display: inline-block; position: relative;color: #fff;font-weight: 700;font-size: 14px;line-height: 50px;}
    .downloadTXT span:after{position: absolute;left: -30px;top: -2px;bottom: 0;content: "";background:url(../images/pdf.png) no-repeat 0 0;z-index: 9;margin: auto;width: 20px;height: 25px;}

    .map-locationtext span{color:#00629f;font:700 20px/22px 'Open Sans', sans-serif;text-transform:uppercase;display: block;margin-bottom: 5px;}
    .map-locationtext{color:#666666;font:400 13px/20px 'Open Sans', sans-serif;}
    .map-locationtext a{color:#00629f;}
    .map-locationtext input[type="button"]{background:#00629f;color:#fff;height:25px;cursor:pointer;padding: 0 5px;}
    .map-locationtext input[type="text"]{border: 1px solid #eee;height:25px;padding: 0 5px;}
    .adp-placemark td{padding:10px;}
    .centerMode{text-align: center;}


    /*sitemap page start here*/
    .sitUlTitle{font-family: 'Open Sans', sans-serif; font-weight: 700; font-size: 18px; text-transform: uppercase;border-bottom: 1px solid #00629f;color: #333; display: inline-block; padding-bottom: 10px; margin-bottom: 0px;}
    .siteMain li:first-child {padding-top: 10px;}
    .siteMain li:last-child {border-left: 0;padding-left: 16px;}
    .siteMain li {border-left: 1px solid #00629f; padding-left: 15px; font-size: 14px;line-height: 25px; color: #333; font-family: 'Open Sans', sans-serif;position: relative;}
    .siteMain{padding: 0 0 0 15px;}
    .siteMain li:before{position: absolute;content: '';background: #00629f;height: 1px;width: 8px;left: 0;top: 12px;margin: auto 0;}
    .siteMain li:last-child:after{position: absolute;content: '';left: 0;top: 0;background: #00629f;width: 1px; height: 12px;}
    .siteMain li:first-child:after{height: auto;bottom: 12px;}
    .siteMain li:first-child:before {top: 22px;}
    .innerPage .sectionTitle.titleMainSite{margin: 40px 0 30px;}
    .offerTitles{margin-top:20px;}
    /*sitemap page end here*/

    .zoom-anim-dialog{margin: 0 auto;position: relative;}
    .zoom-anim-dialog .ContactRight{margin: 0 auto;float: none;}
    .zoom-anim-dialog .ContactForm{padding: 20px 20px 0 20px;background: #fff;float: left;width: 100%;}
    .zoom-anim-dialog .accDiv{display: block;}
    .zoom-anim-dialog .mfp-close{position: relative;right: 50px;top:5px;}
    .highlightPD{font-size: 16px;font-weight: 700;padding-bottom: 10px;margin-bottom: 10px;border-bottom: 1px solid #eee;padding-right: 5px;}
    .highlightPD span{color: #00629f;}
    .proMobEnq{display: none;}

    /*vishesh css*/

    .wrapper{ overflow:hidden;}
    /*our project start*/
.projMain{ width:100%; float:left;/* background: #f3f3f3 url(../images/ourproject_bg.jpg) no-repeat center center;background-attachment:fixed;*//*transform:translateX(-50%); -webkit-transform:translateX(-50%); left:50%;*/}
div.projInner {padding: 45px 0 46px; width:100%; float:left;}
.projTitle{ font-size:32px; line-height:32px; color:#000;font-family: 'Open Sans', sans-serif; font-weight:400; text-align:center; position:relative; padding-bottom:30px;}
.projTitle:after{ position:absolute; content:''; width:86px; height:5px; background:#00629f; bottom:0; left:0; right:0; margin:auto; border-radius:3px;}
.projInn{ width:100%; float:left; margin-top:30px;}
.projimgInn{ width:100%; float:left; background-color:#e7e7e7;}
.imgText{ height:60px; width:100%; display:table;}
.imgText span{ font-size:14px; color:#333333; text-align:center; background:#f1f1f1;font-family: 'Open Sans', sans-serif; font-weight:700; text-transform:uppercase; padding:0 24px; display:table-cell; vertical-align:middle; position:relative; text-indent:0px; }
.imgText span:before{  position:absolute; content:'Read More'; left:0; right:0;opacity: 0;visibility: hidden; color:#fff;letter-spacing:2px;overflow:hidden;font-size:14px;font-weight: 700;line-height: 60px;top: 0;}
.projImg{ position:relative;padding: 30px;}
.projImg1{ position:relative;}
.projImg .rltv{position: relative;}
.projCom{ padding-bottom:30px;}
.projInner .siteBtn{ border-color:#00629f; width:100%; float:left; text-align:center;}
.projInner .siteBtn .btn{ z-index:1;}
.projInner .siteBtn a:before{ background:#eaebec;}
#service_slide {display: block;}
/*our project end*/

/*Dhaval project page*/
.projectBox1 a{display: inline-block; width: 100%; position: relative;}
.projectBox1 a:before{content: "";position: absolute;left: 0;right: 0;top: 0;bottom: 0;background: rgba(0, 98, 159, 0.7);z-index: 1;opacity: 0;transition: all 0.5s ease-out; -webkit-transition: all 0.5s ease-out; -moz-transition: all 0.5s ease-out;-o-transition: all 0.5s ease-out;}
.projectBox1{padding-bottom: 30px;}
.projectImg1{position: relative; box-shadow:inset  0 -8px 8px -8px #696868;}
.projectImg1 img{max-height: 100%;}

.projectText1{
    color: #ffffff;
    display: block;
    font: 500 14px/24px "Open Sans",sans-serif;
    min-height: 65px;
    min-width: 100%;
    padding: 10px 16px;
    position: absolute;
    text-align: left;
    bottom: 0;
    top:inherit;
    box-shadow: inset  0 -31px 56px -27px rgba(0,0,0,0.75);
    -webkit-box-shadow: inset  0 -31px 56px -27px rgba(0,0,0,0.75);
    -moz-box-shadow: inset  0 -31px 56px -27px rgba(0,0,0,0.75);
    z-index: 12;
}
.projectText1 span{vertical-align: middle;display: block;}
.projectText1 .projectTitle{font-size: 22px; font-weight: 700; text-shadow: 1px 1px 1px rgba(0,0,0,0.75);}
.projIcon{
     background: rgba(255, 255, 255, 0.9) none repeat scroll 0 0;
    border-radius: 51%;
    box-shadow: 0 0 0 4px rgba(255, 255, 255, 0.4);
    height: 60px;
    padding: 5px;
    position: absolute;
    right: 12px;
    top: 12px;
    width: 60px;
    z-index: 12;
}

.projIcon .absImg{
/*    bottom: 0;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    top: 0;*/
position: relative;
left:50%;
top:50%;
transform: translate(-50%,-50%);
}
.projectInner .ProList{margin-top: 30px;}
/*.projIcon:after {
    content: '';
    border: 4px solid rgba(255,255,255,0.35);
    display: block;
    position: absolute;
    left: -4px;
    right: 0;
    bottom: 0;
    padding: 31px;
    border-radius: 50%;
    top: -4px;
}*/




/*End Dhaval project page*/


/* footer css start from here */
footer{ width:100%; float:left;}
.ftopMain{ width:100%; float:left; padding:35px 0; background: #f1f1f1; border-top: 1px solid #e2e2e2;}
.ftopInn{ width:100%; float:left;}
.ftopInn ul li{ width:33.33%; float:left; position:relative }
.ftopInn ul li:after{ position:absolute; content:''; width:1px; height:57px; background:#00629f; top:0; right:0; bottom:0; margin:auto;}
.ftopInn ul li:last-child:after{ display:none;}
.fEmail{ display:table; margin:0 auto;}
.fEmail a{font-family: 'Open Sans', sans-serif; font-weight:400; font-size:16px; line-height:20px; color:#00629f; display:table-cell; vertical-align:middle; padding-left:17px;text-decoration:underline;transition:all 500ms ease-in-out; -webkit-transition:all 500ms ease-in-out; }
.fEmail .circle{ width:58px; height:58px; border-radius:50%; background:#b9b9b9; top:0; left:0; bottom:0; margin: auto; display:table-cell; vertical-align:middle; position:relative;}
.fEmail .circle:before{ position:absolute; content:''; top:17px;left:12px;background:url(../images/email_icon.png) no-repeat; width:33px; height:23px;}
.fEmail.fCall .circle:before{ position:absolute; content:''; top:14px;left:14px;background:url(../images/call_icon.png)no-repeat; width:29px; height:29px;}
.fEmail.fCall span{ display:table-cell; vertical-align:middle; padding-left:21px; font-size:20px;font-family: 'Open Sans', sans-serif; font-weight:700; color:#000; line-height:24px;}
/*.fSocial .fBook{ display:inline-block; width:58px; height:58px;transition:all 500ms ease-in-out; -webkit-transition:all 500ms ease-in-out; padding:0;}
.fSocial .fTweet{display:inline-block; width:58px; height:58px; margin-left:12px; padding:0; transition:all 500ms ease-in-out; -webkit-transition:all 500ms ease-in-out;}*/
.fSocial .insta{ display:inline-block; width:58px; height:58px;transition:all 500ms ease-in-out; -webkit-transition:all 500ms ease-in-out; padding:0;}
.fSocial .linkedin{display:inline-block; width:58px; height:58px; margin-left:12px; padding:0; transition:all 500ms ease-in-out; -webkit-transition:all 500ms ease-in-out;}
footer{width:100%;float:left;}
.footerMain{ width:100%; background-color:#1b1b1b; border-top:4px solid #b9b9b9;background:#1b1b1b url(../images/fbg.jpg?var=1.2.2) no-repeat center center; float:left;}
.finnerMain{padding:30px 0 10px; float:left; width:100%;}
.flogoInn{ width:100%; display:block; padding-top:69px;}
div.qLink{padding-left:66px;}
.ftitle{ color:#fff; font-size:18px; font-family: 'Open Sans', sans-serif; font-weight:400; position:relative; padding-bottom:12px; margin-bottom:23px;}
.ftitle:after{ position:absolute; content:''; left:0; bottom:0; width:123px; height:1px; background-color:#fff;}
.fmenuInn{float:left; width:100%;}
.fmenuInn ul li{ width:29%; float:left;}
.fmenuInn ul li a{ font-size:14px; line-height:26px; color:#919191;font-family: 'Open Sans', sans-serif; font-weight:400; position:relative; padding-left:8px; transition:all 500ms ease-in-out; -webkit-transition:all 500ms ease-in-out;}
.fmenuInn ul li.fHalf{ width:50%; float:left;}
.fmenuInn ul li.mHalfh{width:42%; float:left;}
.fLast{ padding-left:18px;}
div.fContact{ padding-left:27px;}
.fmenuInn ul li a.active{ color:#fcc00e;}
.fmenuInn ul li a.active:before{ background-color:#fcc00e;}
.fmenuInn ul li a:before{ position:absolute; content:''; width:4px; height:1px; background-color:#919191; top:3px; left:0; bottom:0; margin:auto; transition:all 500ms ease-in-out; -webkit-transition:all 500ms ease-in-out;}
.fAddress{ width:100%; float:left; padding-bottom:17px;font-family: 'Open Sans', sans-serif; font-weight:400;}
.fAddress strong{ color:#fff; display:block; text-transform:uppercase;font-size:14px;}
.fAddress span,.fAddress span a{color:#929292; display:inline-block;font-size:14px; line-height:22px;}
.fAddress .fDesk{ color:#929292; display:inline-block;font-size:14px; line-height:26px;}
.fAddress .fMobi{ display:none; color:#929292;}
.footerBottom{ text-align:center; width:100%; background-color:#111111; padding:10px 0 8px; float:left;}
.copyLft{ display:inline-block; font-size:12px; line-height:30px; color:#bdbdbd;font-family: 'Open Sans', sans-serif; font-weight:400;}
.copyLft span{ display:inline-block; padding:0 5px; color:#fff;}
.copyLft a{ font-weight:700; color:#dcddde; text-transform:uppercase; transition:all 500ms ease-in-out; -webkit-transition:all 500ms ease-in-out;}
.copyRgt{ display:inline-block;font-family: 'Open Sans', sans-serif; font-weight:400; font-size:12px; color:#999999; line-height:30px;}
.copyRgt span{ display:inline-block; padding:0 5px; color:#fff;}
.WbLogo{ background:url(../images/w-logo.png) no-repeat 0 0;width: 35px;height: 11px;margin-left: 4px;display: inline-block;}
/* footer css end from here */



.breadinner{overflow:hidden;position:relative;}
.breadinner > img{position:relative;left:50%;max-width:inherit;max-height:inherit;transform:translateX(-50%);-webkit-transform:translateX(-50%);}

.breadinner .pageHead{ position:absolute;left:0;right:0;top:50%; -moz-transform:translateY(-50%); -ms-transform:translateY(-50%); -webkit-transform:translateY(-50%); transform:translateY(-50%); margin-top:0;}
.pageTitle{float:left;font-weight:800;color:#fff;font-size:36px;line-height:36px;position:relative;text-transform:uppercase;padding:0 0 10px;margin:0 0;}
.pageTitle strong{font-weight:800;}
.pageTitle:after{width:61px;height:2px;background-color:#fcc00e;position:absolute;left:0;bottom:0;content:'';}

.breadcrum{text-align: center;display: inline-block;/*position: absolute;right: 0;bottom: 0;*/ float:right; margin-top:10px;}
.breadcrum ul{width:100%;padding:0 15px;max-width:1200px;display:inline-block;vertical-align:bottom;text-align:right;}
.breadcrum ul li{position:relative;font-size:14px;color:#fcc00e;display:inline-block;vertical-align:bottom;line-height:20px;font-weight:600;}
.breadcrum ul li strong{font-weight:600;}
.breadcrum ul li ~ li:before{content:'/';display:inline-block;vertical-align:middle;color:#fff;margin-right:1px;font-weight:400;}
.breadcrum ul li a{color:#fff;font-weight:400;transition:300ms all;-webkit-transition:300ms all;}

.cmsCon p{color:#444444;font:400 14px/24px "Open Sans",sans-serif;margin:0 0 17px}
.cmsCon img{margin:5px}
.cmsCon p:last-child{margin-bottom:0;}
.cmsCon ul, .cmsCon ol{margin-bottom:20px;}
.cmsCon ul:last-child, .cmsCon ol:last-child{margin-bottom:0;}
.cmsCon li{color:#666666;font:400 14px/16px "Open Sans",sans-serif;margin:0 0 12px;}
.cmsCon ul li:before{content:'';width:6px;height:6px;border-right:1px solid #666666;border-bottom:1px solid #666666;display:table-cell;float:left;transform:rotate(-45deg);-webkit-transform:rotate(-45deg);margin:5px 11px 0 0}
.cmsCon li span{display:table-cell;vertical-align:top;}
img.alignleft{float:left;margin:7px 30px 10px 0;}
img.alignright{float:right;margin:7px 0 10px 30px;}
img.aligncenter{margin:7px auto 10px;display:block;}
.cmsCon h1{color:#000000;font-size:30px;line-height:40px;margin:0 0 27px}
.cmsCon h1:after{width:86px;height:5px;background-color:#00629f;content:'';display:block;border-radius:5px;-webkit-border-radius:5px;margin:14px 0 0;}

.cmsCon ol{counter-reset:list;}
.cmsCon ol li:before{content: counter(list, decimal) ".";counter-increment: list;display:table-cell;float:left;margin:0 2px 0 0;font-weight:600;}

/* contact us start */
.ContactDetail{float: left;width: 100%;}
.Contitle{color: #000000;font:400 20px/26px "Open Sans",sans-serif;margin-bottom: 20px;}
.woodlandBx .Contitle{margin-bottom: 5px;}
.wltitle{color: #000000; font: 400 20px/26px "Open Sans",sans-serif; margin-bottom: 5px;}
.woodlandBx .wlogo{max-width: 90%;}
.urbanPlayBx .wlogo{max-width: 50%;}
.Adddetail{float: left;max-width: 81.3%;}
.Adddetail li{ border-bottom: 1px solid #ebebeb; float: left;width: 100%;padding-bottom: 20px;margin-bottom: 20px;}
.Adddetail li:last-child{ border-bottom: none;padding: 0;}
.detailList{position: relative;padding: 0 0 0 25px; color: #333;font:400 14px/20px "Open Sans",sans-serif;}
.detailList strong{display: block; color: #000;text-transform: uppercase;}
.Formob{display: none;}
.detailList:after{content: "";position: absolute;left: 0;top: 3px;display: inline-block;background: url(../images/sprite.png) no-repeat;}
.Add:after{ background-position: -6px -6px;width: 14px;height: 18px;}
.Phone:after{ background-position:  -30px -8px; height: 16px;width: 16px;}
.Face:after{ background-position:  -57px -7px; height: 17px;width: 16px;}
.Email:after{ background-position:  -86px -6px; height: 16px;width: 17px;}
.mail{color: #00629f; text-decoration: underline;}

.ConForm{float: left;width: 100%;margin-bottom: 40px;}
.FieldList {margin: -20px -10px 0;}
.FieldList li.FullBox{float: left;width: 100%;padding: 0 10px;margin-top: 20px;}
.FieldList li.HalfBox{float: left;width: 50%;padding: 0 10px;margin-top: 20px;}
.SecondHalf{width: 50%;float: left;}
.SecondHalf:first-child{padding: 0 20px 0 0;}
.notes{margin-bottom: 10px;}
.notes em{color: #ff0000;font-size: 13px;margin-right: 1px;}
.InputBox{float: left;width: 100%;position: relative; border: 1px solid #d1d3d4;}
.spLabel {font:400 14px/52px "Open Sans",sans-serif; position: absolute; left: 15px;color: #888888; top: 0;transition: all 0.2s ease 0s;-webkit-transition: all 0.2s ease 0s;-moz-transition: all 0.2s ease 0s;-ms-transition: all 0.2s ease 0s;}
.inputField{ font:400 14px/52px "Open Sans",sans-serif; width: 100%; padding: 0 15px; color: #888888; height: 52px; float: left;background-color: transparent;position: relative;z-index: 1;}
.placeHolder .spLabel { transform: translateY(-80%); -webkit-transform: translateY(-80%); -moz-transform: translateY(-80%); -ms-transform: translateY(-80%); opacity: 0;}
/*.InputBox.placeHolder{border-color: #00629f;}*/
.dropBox{float:left;position:relative;width:100%;}
.dropBox select{position:absolute;z-index:2;left:0;top:0;height: 100%; padding:0 15px;width:100%;font:400 14px/52px "Open Sans",sans-serif;;}
.dropBox span.spanValue{float:left;height:52px;padding:0 30px 0 10px;width:100%;color:#888;font:400 14px/52px "Open Sans",sans-serif;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.dropBox span.spanValue:before{position: absolute;right: 15px;top: 50%;background: url(../images/sprite.png) no-repeat -115px -10px;width: 11px; height: 7px;margin: -5px 0 0;content: '';}
.inputField.AreaBox{ height: 92px; line-height: 24px;padding: 15px;}
.capnewBox .bg{background: url(../images/sprite-steps.png) #fff; width: 32px; height: 30px; border: 2px solid #b2b2b2; float: left;}
.capnewBox .capTxt{height: 30px;padding-left: 10px;vertical-align: middle;font:600 14px/30px "Open Sans",sans-serif; color: #888888;}
.captcha{margin: 13px 50px 0 0;position: relative;float: left;}
.siteBtn.submitBtn a{font: 700 16px/54px 'Open Sans', sans-serif;display: inline-block; padding: 0 25px;color: #000;position: relative;text-transform: uppercase;overflow: hidden;}
.siteBtn.submitBtn a input{font: 700 16px/54px 'Open Sans', sans-serif;display: inline-block;color: #000;position: relative;text-transform: uppercase;overflow: hidden;background: transparent;}
.focus{border-color: #00629f;}
/* contact us end */

/* product detail start */
/*.productLeft .PDbig .owl-controls{display: none;}*/
.proMainTitle{text-transform: uppercase; color: #010101; font: 700 28px/24px 'Open Sans', sans-serif;}
.prodetailcode{color: #00629f;font: 400 16px/24px 'Open Sans', sans-serif;float: left;width: 100%;margin-top: 5px;}
.dimension{margin-top: 20px;font: 400 14px/26px 'Open Sans', sans-serif;color: #333333}
.dimension  span{display: block; color: #000000;font: 700 14px/26px 'Open Sans', sans-serif;}
.ProductBtn{margin-top: 25px;float: left;}
.prodetailbtn.pdfBtn{max-height: 60px; margin-left: 10px;}
.pdfBtn .pdfImg{margin-right: 10px; position: relative; display: inline-block; vertical-align: middle}
.pdfBtn .pdfText{position: relative; display: inline-block; vertical-align: middle;}
.prodetailbtn{display: inline-block;text-transform: uppercase;color: #fff;font: 700 16px/60px 'Open Sans', sans-serif; padding: 0 20PX; position:relative; background: -moz-linear-gradient(45deg, rgba(0,149,211,1) 0%, rgba(0,53,110,1) 100%); /* ff3.6+ */background: -webkit-gradient(linear, left bottom, right top, color-stop(0%, rgba(0,149,211,1)), color-stop(100%, rgba(0,53,110,1))); /* safari4+,chrome */background: -webkit-linear-gradient(45deg, rgba(0,149,211,1) 0%, rgba(0,53,110,1) 100%); /* safari5.1+,chrome10+ */background: -o-linear-gradient(45deg, rgba(0,149,211,1) 0%, rgba(0,53,110,1) 100%); /* opera 11.10+ */background: -ms-linear-gradient(45deg, rgba(0,149,211,1) 0%, rgba(0,53,110,1) 100%); /* ie10+ */background: linear-gradient(45deg, rgba(0,149,211,1) 0%, rgba(0,53,110,1) 100%); /* w3c */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00356e', endColorstr='#0095d3',GradientType=1 ); /* ie6-9 */}
.prodetailbtn span{position:relative;}


.prodetailbtn:before{
    position:absolute;left:0;top:50%;height:0;content:'';transition:300ms all;-webkit-transition:300ms all;width:100%;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#00346d+0,0096d4+100 */
    background: #00346d; /* Old browsers */
    background: -moz-linear-gradient(left,  #00346d 0%, #0096d4 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left,  #00346d 0%,#0096d4 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right,  #00346d 0%,#0096d4 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00346d', endColorstr='#0096d4',GradientType=1 ); /* IE6-9 */

}


.ProSpecification{margin-top: 40px;float: left;width: 100%;}
.ProspecTitle{ background: #f6f6f6; color: #000000;font: 700 14px/50px 'Open Sans', sans-serif;padding: 0 15px; text-transform: uppercase;width: 100%; float: left;}
.specdetail{ float: left;width: 100%;padding: 15px 0 0;}
.specdetail li{color: #333333;font: 400 14px/26px 'Open Sans', sans-serif;float: left; width: 100%;padding: 0 15px;}
.SpecLeft{float: left;width: 120px;}
.SpecRight{width: calc(100% - 120px);float: right;}
.ProductdetailSlid{float: left;width: 100%;}
.ProductdetailSlid ul{ margin: 30px -10px 0;}
.ProductdetailSlid ul li{float: left;width: 25%;padding: 0 10px;}

/* product detail end */

.errorImg{display:block;margin:0 auto;}
.erroeSub{background-color:#f3f4f4;padding:15px;font-weight:700;font-size:25px;line-height:25px;display:inline-block;}
.errorTagline{color:#333;font-size:16px;line-height:24px;font-weight:700;margin:0 0 20px;}




@media only screen and (min-width:992px){
    /*.homeproImg{padding: 10px 0;}*/
    .mainMenu li a:hover,.mainMenu li:hover > a{color: #00629f;}
    .mainMenu li .mmDes h6 a:hover{color:#00629f}
    .mainMenu li a:hover:before,.mainMenu li:hover a:before{top: 0;opacity: 1;}

    .mainMenu li.sub > a{padding-right: 15px;position: relative;}
    .mainMenu li.sub .openUl{position: absolute;top: 80px;opacity: 0;visibility: hidden; left: -10px;}
    .mainMenu li.sub:hover i{position: absolute;left: 0;right: 0;bottom:0;content: ""; width: 0;height: 0;  border-left: 7px solid transparent;border-right: 7px solid transparent;  border-bottom: 7px solid #f3f4f4;margin: auto}

    .mainMenu li.sub:hover > .openUl{opacity: 1;visibility: visible;transition: all 500ms;top: 70px;}
    .mainMenu li.sub > a:after{background: url("../images/bck-pnt.png") no-repeat 0 0;width: 15px;height: 8px;right: -5px;top: 0;bottom: 0;margin: auto;content: "";position: absolute;}
	.mainMenu li.sub.active > a:after{background-image:url("../images/blue-pnt.png")}
/*    .mainMenu li.sub > a:hover:after,.mainMenu li:hover > a:after{background: url("../images/aroow-blue.png") no-repeat 0 0;}*/

}
@media only screen and (min-width:1200px){

    .searchBtn button:hover{background-color: #d9a60e;}
    .homeproductSlider a.homeproBox:hover:before{top: 0;}
    .homeproductSlider a.homeproBox:hover .homeproName{color:#00629f}
    .homeproductSlider a.homeproBox:hover:after{opacity: 1;visibility: visible;-webkit-transform: scale(1);transform: scale(1);}
    .btn span { display: block; height: 0; position: absolute; -moz-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%); transform: translate(-50%, -50%); -moz-transition: width 0.6s ease 0.1s, height 0.6s ease 0.1s; -ms-transition: width 0.6s ease 0.1s, height 0.6s ease 0.1s; -webkit-transition: width 0.6s ease 0.1s, height 0.6s ease 0.1s; transition: width 0.6s ease 0.1s, height 0.6s ease 0.1s; width: 0; z-index: -1; border-radius: 50%; }
    .siteBtn a.btn:hover span{height: 330px;width: 330px;}
    .siteBtn a.btn:hover,.siteBtn.submitBtn a:hover input{color: #fff;}
    .mainMenu li.sub ul a:hover{color: #00629f;}
    /*.siteBtn a.btn:hover:before{display: none;}*/
    .siteBtn a.btn span{background: #00629f;}
    .projMain .siteBtn a.btn:hover span{height: 500px;width: 500px;}
    .mmDes a:hover{color: #00629f;}
.mainMenu li .mmDes a:hover{color:#00629f}
    .pjtBox:hover .projectImg:before,.pjtBox:hover .projectImg:after{opacity: 1;visibility: visible;-webkit-transform: scale(1);transform: scale(1);}
    .pjtBox:hover .projectImg{border-color: rgba(0,0,0,0.6);}
    .pjtBox:hover .downloadTXT{opacity: 1;visibility: visible;}

    .PDboxInner:hover .PDboxImg:before,.PDboxInner:hover .PDboxImg:after{opacity: 1;visibility: visible;-webkit-transform: scale(1);transform: scale(1);}
    .PDboxInner:hover .PDboxText:after,.pjtBox:hover .projectText:after{ background: -moz-linear-gradient(45deg, rgba(0,149,211,1) 0%, rgba(0,53,110,1) 100%); /* ff3.6+ */
        background: -webkit-gradient(linear, left bottom, right top, color-stop(0%, rgba(0,149,211,1)), color-stop(100%, rgba(0,53,110,1))); /* safari4+,chrome */
        background: -webkit-linear-gradient(45deg, rgba(0,149,211,1) 0%, rgba(0,53,110,1) 100%); /* safari5.1+,chrome10+ */
        background: -o-linear-gradient(45deg, rgba(0,149,211,1) 0%, rgba(0,53,110,1) 100%); /* opera 11.10+ */
        background: -ms-linear-gradient(45deg, rgba(0,149,211,1) 0%, rgba(0,53,110,1) 100%); /* ie10+ */
        background: linear-gradient(45deg, rgba(0,149,211,1) 0%, rgba(0,53,110,1) 100%); /* w3c */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00356e', endColorstr='#0095d3',GradientType=1 ); /* ie6-9 */
        font-size:0;text-indent:-9999px;position: absolute;left: 0;top: 0;bottom: 0;right: 0;content: "";}

        .PDboxInner:hover .PDboxText:before,.pjtBox:hover .projectText:before{z-index: 999;text-transform: uppercase;transition:all 500ms ease-in-out; -webkit-transition:all 500ms ease-in-out; opacity: 1;visibility: visible;}
        .PDboxInner:hover .PDboxImg{border-color: rgba(0, 0, 0, 0.6);}
        .produtDropdown ul ul li h3 a:hover{color: #00629f;background: none;}
        .produtDropdown ul ul li a:hover:after{display: none;}
        .produtDropdown ul ul li h3 a:hover:before{background: url('../images/psblue.png') no-repeat 0 0;}
        .produtDropdown ul li > h3 a:hover:after{opacity: 1;visibility: visible;}
        .produtDropdown ul li h3:hover +.pAroow:before{background: url("../images/pdwhite.png") no-repeat 0 0;}
        .produtDropdown ul li h3 > a:hover{color: #fff;}


        .fmenuInn ul li a:hover{ color:#fcc00e;}
        .fmenuInn ul li a:hover:before{ background-color:#fcc00e;}
        .copyLft a:hover{ color:#fcc00e;}
        .fEmail a:hover{ color:#fcc00e;}
        .insta:hover{ opacity:0.7}
        .linkedin:hover{ opacity:0.7}
        .projimgInn:hover .imgText span{ background: -moz-linear-gradient(45deg, rgba(0,149,211,1) 0%, rgba(0,53,110,1) 100%); /* ff3.6+ */
            background: -webkit-gradient(linear, left bottom, right top, color-stop(0%, rgba(0,149,211,1)), color-stop(100%, rgba(0,53,110,1))); /* safari4+,chrome */
            background: -webkit-linear-gradient(45deg, rgba(0,149,211,1) 0%, rgba(0,53,110,1) 100%); /* safari5.1+,chrome10+ */
            background: -o-linear-gradient(45deg, rgba(0,149,211,1) 0%, rgba(0,53,110,1) 100%); /* opera 11.10+ */
            background: -ms-linear-gradient(45deg, rgba(0,149,211,1) 0%, rgba(0,53,110,1) 100%); /* ie10+ */
            background: linear-gradient(45deg, rgba(0,149,211,1) 0%, rgba(0,53,110,1) 100%); /* w3c */
            filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00356e', endColorstr='#0095d3',GradientType=1 ); /* ie6-9 */
            font-size: 0;}
            .projimgInn:hover .imgText span:before{ opacity: 1;visibility: visible;-webkit-transition: all 500ms;transition: all 500ms;}
            .projInner .siteBtn a.btn span{ z-index:-111111;}
            .breadcrum ul li a:hover{color:#fcc00e;}
            .mail:hover{text-decoration: none;}
            .prodetailbtn:hover:before{top:0;height:100%;}

            .projectBox1 a:hover:before{opacity: 1;}

        .searchIcon:hover{background-color:#d9a60e}

        /*06-08-2018*/
        .PDdescroption a:hover{color:#00629f;}
}


@media only screen and (min-device-width : 768px) and (max-device-width : 1024px)  {
    .projectText1 .projectTitle{font-size: 20px;}
    .ProList .projIcon{width: 40px; height: 40px;}
    .proDetailTop .shortingBox{width: 220px ;}
    .wltitle{font:400 18px/26px "Open Sans",sans-serif;}
}

@media only screen and (max-width:767px){
.proDetailTop .shortingBox{width: 100%;}
.wltitle{font:400 16px/24px "Open Sans",sans-serif;}
.woodlandBx .wlogo{max-width: 35%;}
.urbanPlayBx .wlogo {max-width: 20%;}
}

@media only screen and (max-width:479px){
    .woodlandBx .wlogo{max-width: 60%;}
    .urbanPlayBx .wlogo {max-width: 30%;}
}


@media only screen and (min-width:479px) and (max-width:767px){
    div.projectBox1 {width:50% ;
                  padding: 5px;
    }

    .projectInner .ProList{
        padding-bottom: 15px;
            margin: 0 -5px;
    }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
    .aboutImgDiv {max-width: 82%; margin: 0 auto;}
}